.surface-finish-banner-section {
  position: relative;
  height: 800px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.surface-finish-banner-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.surface-finish-banner-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.surface-finish-banner-section__content {
  width: 90%;
  max-width: 1350px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0 20px;
}

.surface-finish-banner-section__text {
  width: 60%;
}

.surface-finish-banner-section__title {
  font-size: 50px;
  color: #ffffff;
  margin: 0;
}

.surface-finish-banner-section__description {
  color: #ffffff;
  font-size: 16px;
  margin-top: 30px;
}

.surface-finish-banner-section__button {
  display: inline-block;
  cursor: pointer;
  border: 1px solid #e0191e;
  text-align: center;
  color: #ffffff;
  background: #e0191e;
  transition: 0.25s;
  padding: 15px 30px;
  font-size: 24px;
  margin-top: 50px;
  border-radius: 0px;
}

.surface-finish-details-section {
  padding: 50px 0;
}

.surface-finish-details-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.surface-finish-details-section__grid {
  width: 100%;
}

.surface-finish-details-section__card {
  display: flex;
  justify-content: space-between;
  background: #f7f7f8;
  margin-bottom: 20px;
  padding: 20px;
  box-sizing: border-box;
}

.surface-finish-details-section__card-image {
  width: 340px;
}
.surface-finish-details-section__card-image img {
  width: 100%;
  display: block;
}

.surface-finish-details-section__card-body {
  width: 70%;
}

.surface-finish-details-section__card-title {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
}

.surface-finish-details-section__card-desc {
  font-size: 14px;
  margin: 20px 0;
}

.surface-finish-details-section__card-list {
  width: 100%;
}

.surface-finish-details-section__card-item {
  display: flex;
  margin-bottom: 20px;
  justify-content: space-between;
}

.surface-finish-details-section__item-label {
  width: 250px;
  background: #e0191e;
  padding: 10px;
  color: #ffffff;
  font-weight: bold;
  margin: 0;
}

.surface-finish-details-section__item-text {
  width: 67%;
  background: #ffffff;
  padding: 10px;
  margin: 0;
}

@media screen and (max-width: 760px) {
  .surface-finish-banner-section__text {
    width: 100%;
  }

  .surface-finish-details-section__card {
    display: block;
  }

  .surface-finish-details-section__card-image {
    width: 30%;
    min-width: 250px;
    margin: 0 auto;
  }

  .surface-finish-details-section__card-body {
    width: 100%;
    margin-top: 30px;
  }

  .surface-finish-details-section__card-item {
    display: block;
  }

  .surface-finish-details-section__item-label,
  .surface-finish-details-section__item-text {
    width: 100%;
  }

  .surface-finish-details-section__item-text {
    margin-top: 20px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .surface-finish-details-section__card-item {
    display: block;
  }

  .surface-finish-details-section__item-label,
  .surface-finish-details-section__item-text {
    width: 100%;
  }

  .surface-finish-details-section__item-text {
    margin-top: 20px;
  }

  .surface-finish-details-section__card-body {
    width: 70%;
  }

  .surface-finish-details-section__card-image {
    width: 190px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .surface-finish-details-section__card-body {
    width: 60%;
  }
}
